Get available salary types (Lohnarten) from DATEV.
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/salary-types \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/salary-types"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/salary-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"data": {
"salary_types": [
{
"id": 123,
"name": "<string>"
}
]
}
}
DATEV LAUDS exclusive endpoints
Get available salary types (Lohnarten) from DATEV.
This endpoint returns all available salary types for the given integration. This list can be customized by the DATEV user. It is only available for the DATEV LAUDS variant.
GET
/
custom
/
datev
/
salary-types
Get available salary types (Lohnarten) from DATEV.
Authorizations
Headers
ID of the integration you want to interact with.
Was this page helpful?
⌘I